Support » Code oplossingen gezocht » Probleem met WordPress update 3.7.1.

  • Hallo allemaal,

    Sinds een tijd ben ik bezig met WordPress en het opzetten van een aantal websites via dit systeem. Bij mijn eigen site krijg ik echter bij het updaten naar de laatste versie van WordPress de mededeling;

    “Parse error: syntax error, unexpected $end in /home/suikervrij.net/www/suikervrij/wp-admin/includes/update-core.php on line 934”

    Ik heb onlangs in mijn stylesheet een aantal aanpassingen doorgevoerd dus mijn gok is dat ik hier een fout heb gemaakt. Mijn kennis van PHP, HTML en CSS is echter niet toereikend en ik wil dan ook vragen of iemand wellicht weet wat het probleem zou kunnen zijn.

    Bij voorbaat dank!

    Groet,
    Tristan van der Laan

1 reactie aan het bekijken (van in totaal 1)
1 reactie aan het bekijken (van in totaal 1)
  • Het onderwerp ‘Probleem met WordPress update 3.7.1.’ is gesloten voor nieuwe reacties.